<!ENTITY firemonger.docs.title				"Firemonger">
<!ENTITY firemonger					"Firemonger">

<!ENTITY firemonger.props.language.human		"English">
<!ENTITY firemonger.props.language.humanFF        	"English">
<!ENTITY firemonger.props.language.humanTB	     	"English">

<!ENTITY firemonger.props.ffversion			"1.0.6">
<!ENTITY firemonger.props.tbversion			"1.0.6">

<!ENTITY window.title					"&firemonger.docs.title; - The easy way to install Firefox and Thunderbird"> 

<!ENTITY firemonger.docs.start				"Start">

<!-- localization for the index/welcome page -->
<!ENTITY firemonger.docs.index.welcome			"Welcome to &firemonger.docs.title;!">
<!ENTITY firemonger.docs.index.welcometext		"Firemonger is the easy way to install the web browser Firefox&#8482; &amp; email client Thunderbird&#8482;. This CD contains popular plugins, extensions and themes which means it has everything you need to get started with these two totally free programs from the non-profit Mozilla&#8482; Foundation.">
<!ENTITY firemonger.docs.index.start			"To start the installation right away, just select one of the below:">
<!ENTITY firemonger.docs.index.version			"Version">
<!ENTITY firemonger.docs.index.install			"Install">

<!ENTITY firemonger.docs.mozilla.copyright		"Mozilla, Firefox, Thunderbird and the Mozilla, Firefox and Thunderbird logos are trademarks of the Mozilla Foundation in the United States, EU and other countries. Used with permission.">

<!ENTITY firemonger.docs.index.ff.about			"Firefox empowers you to browse faster, more safely, and more efficiently than any other browser. Firefox imports your favorites, settings and other information, so you have nothing to lose by giving it a go.">
<!ENTITY firemonger.docs.index.tb.about			"Thunderbird makes emailing safer, faster, and easier than ever before with the industry's best implementation of features such as intelligent spam filters, a built-in spell checker, extension support, newsreading support and much more.">

<!-- localization for the menu -->
<!ENTITY firemonger.docs.menu.start			"Start">
<!ENTITY firemonger.docs.menu.firefox			"Firefox">
<!ENTITY firemonger.docs.menu.thunderbird		"Thunderbird">
<!ENTITY firemonger.docs.menu.more			"More">
<!ENTITY firemonger.docs.menu.exit			"Exit">
